{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 3,
    "totalItems": 23
  },
  "data": [
    {
      "dateAnnc": 1771948800000,
      "datePaid": 1779379200000,
      "anncType": "DIVIDEND",
      "exDate": 1778083200000,
      "name": "AEM HOLDINGS LTD",
      "id": 2145767,
      "particulars": "Rate: SGD 0.013  Per Security",
      "recDate": 1778169600000
    },
    {
      "dateAnnc": 1709049600000,
      "datePaid": 1717689600000,
      "anncType": "BONUS",
      "exDate": 1716739200000,
      "name": "AEM HOLDINGS LTD",
      "id": 1620851,
      "particulars": "Ratio: 100:1",
      "recDate": 1716825600000
    },
    {
      "dateAnnc": 1677168000000,
      "datePaid": 1685462400000,
      "anncType": "DIVIDEND",
      "exDate": 1684166400000,
      "name": "AEM HOLDINGS LTD",
      "id": 1349432,
      "particulars": "Rate: SGD 0.036  Per Security",
      "recDate": 1684252800000
    },
    {
      "dateAnnc": 1660233600000,
      "datePaid": 1663862400000,
      "anncType": "DIVIDEND",
      "exDate": 1662566400000,
      "name": "AEM HOLDINGS LTD",
      "id": 1200183,
      "particulars": "Rate: SGD 0.067  Per Security",
      "recDate": 1662652800000
    },
    {
      "dateAnnc": 1645632000000,
      "datePaid": 1653926400000,
      "anncType": "DIVIDEND",
      "exDate": 1652371200000,
      "name": "AEM HOLDINGS LTD",
      "id": 1067103,
      "particulars": "Rate: SGD 0.05  Per Security",
      "recDate": 1652716800000
    },
    {
      "dateAnnc": 1628092800000,
      "datePaid": 1632412800000,
      "anncType": "DIVIDEND",
      "exDate": 1631116800000,
      "name": "AEM HOLDINGS LTD",
      "id": 898852,
      "particulars": "Rate: SGD 0.026  Per Security",
      "recDate": 1631203200000
    },
    {
      "dateAnnc": 1614268800000,
      "datePaid": 1622390400000,
      "anncType": "DIVIDEND",
      "exDate": 1620921600000,
      "name": "AEM HOLDINGS LTD",
      "id": 772555,
      "particulars": "Rate: SGD 0.04  Per Security",
      "recDate": 1621180800000
    },
    {
      "dateAnnc": 1613318400000,
      "datePaid": null,
      "anncType": "OFFER",
      "exDate": null,
      "name": "AEM HOLDINGS LTD",
      "id": 761681,
      "particulars": "Price: SGD 1.15 Per Security",
      "recDate": null
    },
    {
      "dateAnnc": 1610294400000,
      "datePaid": null,
      "anncType": "OFFER",
      "exDate": null,
      "name": "AEM HOLDINGS LTD",
      "id": 731746,
      "particulars": "Price: SGD 1.15 Per Security",
      "recDate": null
    },
    {
      "dateAnnc": 1610294400000,
      "datePaid": null,
      "anncType": "OFFER",
      "exDate": null,
      "name": "AEM HOLDINGS LTD",
      "id": 731745,
      "particulars": "Price: SGD 1.15 Per Security",
      "recDate": null
    }
  ]
}
